:root {

}

@font-face {
    font-family: "Recoleta";
    src: url('../fonts/recoleta-regular.woff2') format('woff2'),
         url('../fonts/recoleta-regular.woff') format('woff');
    font-weight: 400;
}
@font-face {
    font-family: "Recoleta";
    src: url('../fonts/recoleta-medium.woff2') format('woff2'),
         url('../fonts/recoleta-medium.woff') format('woff');
    font-weight: 500;
}
@font-face {
    font-family: "Poppins";
    src: url('../fonts/poppins-v15-latin-800.woff2') format('woff2'),
         url('../fonts/poppins-v15-latin-800.woff') format('woff');
    font-weight: 800;
}
@font-face {
    font-family: "Poppins";
    src: url('../fonts/poppins-v15-latin-900.woff2') format('woff2'),
         url('../fonts/poppins-v15-latin-900.woff') format('woff');
    font-weight: 900;
}

html         
{
    font-family:'Recoleta';
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding:0;
    -webkit-text-size-adjust: 100%;
}


body {
    margin: 0;
    touch-action: pan-x pan-y;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, acronym, img, ol, ul, li, table, tr, th, td, canvas, embed, video {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

a {
    color: inherit;
}

.intro-final {
    opacity: 1 !important;;
}

.intro-left{
    opacity: 0;
}
.intro-right{
    opacity: 0;
}
.intro-full{
    opacity: 0;
}

.intro-fade{
    opacity: 0;
}

.intro-left-start {
    transform: translateX(-1.25rem);
    opacity: 0;
}

.intro-left-end {
    transform: translateX(0rem);
    opacity: 1 !important;
    transition: transform .5s cubic-bezier(.17,.63,.44,.91), opacity .5s cubic-bezier(.17,.63,.44,.91);
}

.intro-right-start {
    transform: translateX(1.25rem);
    opacity: 0;
}

.intro-right-end {
    transform: translateX(0rem);
    opacity: 1 !important;
    transition: transform .5s cubic-bezier(.17,.63,.44,.91), opacity .5s cubic-bezier(.17,.63,.44,.91);
}

.intro-full-start {
    transform: translateY(1.25rem);
    opacity: 0;
}

.intro-full-end {
    transform: translateY(0rem);
    opacity: 1 !important;
    transition: transform .5s cubic-bezier(.17,.63,.44,.91), opacity .5s cubic-bezier(.17,.63,.44,.91);
}

.intro-fade-start {
    opacity: 0;
}

.intro-fade-end {
    opacity: 1 !important;
    transition: opacity .5s cubic-bezier(.17,.63,.44,.91);
}

.cover {
    overflow: hidden;
    position: relative;
    height: 100vh;
    max-height: 100vw;
    width: 100%;
    background: #000000;
}

#sizzle-reel {
    height: 100%;
    width: 177.77777778vh;
    min-width: 100%;
    min-height: 56.25vw;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.bellbros-logo {
    position: fixed;
    top: 30px;
    left: 30px;
    width: 79px;
}

.mute {
    position: absolute;
    bottom: 15px;
    left: 19px;
    width: 45px;
    display: none;
    cursor: pointer;
}

.unmute {
    position: absolute;
    bottom: 15px;
    left: 19px;
    width: 45px;
    cursor: pointer;
}

.about-link {
    position: absolute;
    bottom: 30px;
    line-height: 1;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Poppins';
    text-decoration: none;
    font-size: 20px;
    padding: 10px;
    margin-bottom: -8px;
    transition: opacity .2s cubic-bezier(0.5, 1, 0.89, 1);
}

.about-link:after {
    content: "";
    height: 14px;
    width: 14px;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    transform: rotate(45deg);
    position: relative;
    display: block;
    left: calc(50% - 9px);
    margin-top: 4px;
}

.about-link-hide {
    opacity: 0;
    pointer-events: none;
}

.profile-photo {
    border-radius: 50%;
    width: 173px;
}

.about {
    position: relative;
    display: flex;
    padding: 80px 0;
    overflow: hidden;
}

.bellbros-info {
    width: 100%;
    order: 2;
    text-align: center;
}

.john-info {
    width: 100%;
    max-width: 390px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    order: 1;
}

.dan-info {
    width: 100%;
    max-width: 390px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    order: last;
    order:  3;
}

.social-links {
    position: relative;
    margin: auto;
    display: inline-block;
}

.social-link {
    display: inline-block;
    width: 32px;
    margin-left: 6px;
    margin-right: 6px;
    position: relative;
    float: left;
    transition: transform 0.16s ease-out;
    -webkit-transition: transform 0.16s ease-out;
    -moz-transition: transform 0.16s ease-out;
    -o-transition: transform 0.16s ease-out;
}

.social-link:hover {
    transform: scale(1.1);
}

.social-link img {
    margin-bottom: -4px;
    width: 100%;
}

h2 {
    font-size: 32px;
    font-weight: 500;
    margin-top: 12px;
    margin-bottom: 8px;
}

h1 {
    font-size: 32px;
    font-weight: 500;
    line-height: 1;
    position: relative;
    margin-bottom: 16px;
    margin-top: 0;
}

h1 b {
    font-size: 46px;
    line-height: .86;
    text-transform: uppercase;
    font-family: "Poppins";
    font-weight: 900;
    color: #18334e;
}

p {
    font-size: 20px;
    line-height: 1.4;
    max-width: 480px;
    margin: auto;
    margin-bottom: 24px;
}

.email {
    font-size: 20px;
    text-transform: uppercase;
    font-family: "Poppins";
    text-decoration: none;
    color: white;
    background: #18334e;
    padding: 12px;
    display: inline-flex;
    position: relative;
    width: calc(100% - 24px);
    align-items: center;
    max-width: 260px;
    justify-content: center;
    text-align: center;
    font-weight: 900;
}

/*Edge*/

@supports (-ms-ime-align:auto) {
    
}

/*Desktop Large Wide*/

@media all and (min-width: 1450px) {


}

/*Laptop Short*/

@media all and (min-width : 1025px) and (max-height : 900px) {

   
}

/*Tablet Wide*/

@media all and (max-width : 1024px) {


}

/*Tablet Tall*/

@media all and (max-width : 1023px) {

    .about {
        flex-flow: row wrap;
        padding: 80px;
    }

    .john-info {
        order: 2;
        width:  50%;
        max-width: inherit;
    }

    .dan-info {
        width: 50%;
        max-width: inherit;
    }

    .bellbros-info {
        order: 1;
        padding-bottom: 80px;
    }

    .about-link {
        display: none;
    }

}

/*Mobile*/

@media all and (max-width : 666px) {

    .about {
        padding: 60px 24px 80px 24px;
    }

    .john-info {
        width:  100%;
        padding-bottom: 40px;
    }

    .dan-info {
        width: 100%;
    }

    .bellbros-info {
        padding-bottom: 60px;
    }

    .bellbros-logo {
        top: 20px;
        left: 20px;
        width: 74px;
    }

    .unmute {
        bottom: 5px;
        left: 9px;
    }

    .mute {
        bottom: 5px;
        left: 9px;
    }


}

/*Mobile Small Screen*/

@media all and (max-width : 374px){

}

/*Mobile Wide*/

@media all and (max-width : 812px) and (min-width : 568px) and (max-height : 414px){

    .about {
        padding: 60px 24px 80px 24px;
    }

    .bellbros-info {
        padding-bottom: 60px;
    }

    .about-link {
        display: block;
    }

   
}